File
Přidat soubory
Ukončit
Editovat
Smazat vybrané
Odstranit seznam souborů
Posunout
Posunout nahoru
Posunout dolu
Jazyk
English
简体中文
Français
Deutsch
O programu
Nápověda
Formát
Soubor
Uložit PDF do
Procházet
Start!
Vybrat složku
Konvertuji
Zpracování
Nastavení
Všechny podporované formáty
한국어
Italiano
Finished.
Dutch
Ελληνικά
Najít text
Vyměňte za
Shodný případ
Upgrade na Pro
Vložte zde sériový kód:
OK
Zrušit
Zaregistrujte se úspěšně.
Neplatný sériový kód.
繁體中文
日本語
Bezplatná verze přidá text vodoznaku, pokud má soubor PDF více než 30 stránek. Chcete nyní přejít na verzi Pro?
Português
Español
Polski
Režim Page-by-Page
Přetáhněte soubory sem
Stránkový rozsah
Změnit písmo
* Pokud nahrazený soubor PDF zobrazuje nevyplněná písmena, změňte písmo.
Vynutit tučné písmo
Vynutit písmo kurzíva
Síla podtrhnout
Síla Strikethrough
Příprava souboru - Stránka
Analyzující stránky:
Zadejte text, který chcete vyhledat.
Nastavte rozsah stránek.
Příprava souboru ...
PDF má více velikostí stránek. Automatická změna na režim Page-by-Page.
Jedná se o šifrovaný soubor PDF.
Zamčené
Zpracování stránky
Poslední uložení souboru PDF ...
Byla aktivována verze Pro.
Změna režimu